Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
News ticker
  • Bienvenue sur le nouveau forum VeryGames
  • Welcome to the new VeryGames forum
  • VeryNews

    Mise à jour Punkbuster ( old version ) COD4


    Recommended Posts

    SERVER ID : # 1370

     

    Bon je vous explique mon problème par le forum cette fois-ci puisque je l'ai déjà fait par le service support ( ticket ) mais toujours pas de réponses de votre part !!!

     

    Tout commence par une mise à jour de Punkbuster qui a dû certainement été mal effectué sur notre serveur et sur d'autres sûrement ... Le message d'erreur est le suivant : " Punkbuster reports PB Server running old version ù.C2.009 ", on a forcément tenté par nous même de résoudre le problème, on a débuté par une maintenance depannage " réparer et mettre à jour " ne marche pas, une manipulation dans le ftp pour rajouter manuellement la dernière version PB server COD4 PB Server v1.626 for Linux ne marche pas non plus, ensuite reboot attendre + ou - 1 heure afin que ca soit MAJ toujours pas ... Cela fait comme beaucoup d'erreurs pour un simple jeux ... Donc maintenant nous ne savons plus quoi faire, puisque ce problème dure depuis environ 1 semaine, je trouve qu'on pourrait nous informer un peu plus qu'il y'ait eu des erreurs. En tout d'après d'autres forums, il n'y pas de solution, rassurant !! . On commence à vraiment perdre patience !!!!!

    Link to post
    Share on other sites

    Ok je vous explique, en fait nous sommes 2 admins dans mon équipe et nous tentions toujours de résoudre le problème il y'a quelque temps mais sans succès lorsque qu'il m'a dit que nous avions réussi à le mettre à jour, on était trop conten, bon ce n'est qu'un problème de serveur Punkbuster finalement ... Il vous faut télécharger les fichiers Punkbuster Client et Serveur sur le site Evenbalance.com tout y est ensuite vous transférez les dossiers téélchargés sur le ftp de votre serveur VeryGames. Vous devez remplaçés par mal de trucs en tt cas car sur le serveur c'est vraiment pas à jour, il y'a un bug d'origine à l'installation du jeu COD4 sur le ftp VeryGames. Je vous enverrai mon ami prochainement afin qu'il vous explique d'avantage le problème et que ce soit résolu pour tout le monde.

    Link to post
    Share on other sites

    salut à tous

     

    pour résoudre le problème de punkbuster ù.C2.009

     

    il faut aller sur evenbalance.com

    là vous aller dans la section cod4

     

    et vous telecharger les fichier suivants:

    (pour les telecharger il suffit de cliquer avec le bouton droite et faire "enregistrer la cible sous")

     

    1. wa001394.htm

    2. wc002032.htm

    3. la001394.htm

    4. lc002032.htm

    5. ma001394.htm

    6. mc002032.htm

     

    vous mettez ensuite les 6 fichiers dans votre ftp dans le dossier pb/htm

     

    ensuite vous lancer une console rcon du type "modern rcon v.5"

    vous vous connectez et vous taper dans la console:

     

    pb_sv_restart

     

    normalement après ça tout roule.

     

    ps: j'ai egalement ajouter dans pb/htm un fichier qui s'appelle:

     

    pbsec_sv.htm

     

    je suis pas sur qu'il ai joué un role dans tout ça mais bon...

     

    en éspérant vous avoir aidé.

    @ bientôt

    Link to post
    Share on other sites
    Guest Invité

    Bonsoir,

     

    Le problème à l'heure actuel c'est que PB ne semble plus vouloir se mettre à jour automatiqument, il reçoit des fichiers corrompu via l'update punkbuster.

    Je vais mettre à jour manuellement notre référence pour qu'un update corrige le problème.

    En revanche, il vous est possible comme décrit ci dessus de télécharger et mettre à jour manuellement votre pb.

     

    Cordialement,

    Link to post
    Share on other sites

    Voila je vous l'avait dit qu'il allait venir vous expliquer, voici la solution, Punkbuster que des problèmes avec !!!. Je trouve pour moi que c'est le plus mauvais systeme anti-triche de jeux video, il aurait jamais dû inventer un logiciel aussi inutile que ça. Y'a plus de problèmes que l'on ne croit, Vac de Steam ça c'est excellent !!!

    Link to post
    Share on other sites

    Salut tout le monde, je suis un peu nouveau la dedans, mais bon ... je n'arrive toujours pas à regler ce probleme de punkbuster (dommage qu'un anti-cheat soit chiant à ce point) et dans le jeu j'ai une Warning repris dans le screenshoot suivant:

    http://img442.imageshack.us/img442/7237/shot0029hf8.jpg

    J'ai pourtant suivit le post de Puccino à la lettre, mais rien à faire, ca insiste...

    Quelqu'un serrait en mesure de m'aider?

    Link to post
    Share on other sites
    Guest Invité

    J'ai fais une modification qui semble porté ses fruits. A priorie vous ne devriez plus avoir de problème PB. Si vous avez toujours un problème pb, faite un update, et redemarrer le serveur.

     

    Si malgrès çà, vous rencontrez toujours un probleme, faites moi signe. Laisser moi le cas écheant votre serverID. Je rappel que ce thread est uniquement pour un probleme avec PB... Si vous avez un autre probleme, veuillez créer un autre topic.

    Link to post
    Share on other sites

    Moi personnellement j'ai toujours le probleme de version punkbuster.

    Cela dit je ne suis pas non plus certain d'avoir effectuer la mise a jour correctement comme expliquée par puccino94.

    Mais il y a quelque chose d'étrange (ou peut etre pas finalement, vous me direz) et qui peut etre a l'origine de la mauvaise mise a jour, c'est que des dossiers se sont dupliqués sur mon serveur, notamment les dossier main, pb et mod sur l'arborescense parente du dossier main d'origine.

     

    A noter que l'installation avait été initialement effectuée par moi-meme par le biais du panel admin de mon serveur, mais qu'il ne fonctionnait pas. Le technicien VG etait alors intervenu et le serveur fonctionnait hormis ce probleme de version PunkBuster.

     

    Si quelqu'un a une aide a m'apporter, elle sera la bienvenue :mrgreen:

     

    ID serv: 694

    :merci:

    Link to post
    Share on other sites
    Guest Invité
    Moi personnellement j'ai toujours le probleme de version punkbuster.

    Cela dit je ne suis pas non plus certain d'avoir effectuer la mise a jour correctement comme expliquée par puccino94.

    Mais il y a quelque chose d'étrange (ou peut etre pas finalement, vous me direz) et qui peut etre a l'origine de la mauvaise mise a jour, c'est que des dossiers se sont dupliqués sur mon serveur, notamment les dossier main, pb et mod sur l'arborescense parente du dossier main d'origine.

     

    A noter que l'installation avait été initialement effectuée par moi-meme par le biais du panel admin de mon serveur, mais qu'il ne fonctionnait pas. Le technicien VG etait alors intervenu et le serveur fonctionnait hormis ce probleme de version PunkBuster.

     

    Si quelqu'un a une aide a m'apporter, elle sera la bienvenue :mrgreen:

     

    ID serv: 694

    :merci:

    Bonsoir,

     

    Si vous n'essayez pas ce que je dis, c'est pas gagné :)

    Pour rappel:

    Si vous avez toujours un problème pb, faite un update, et redemarrer le serveur.

     

    J'ai donc lancer un update sur votre serveur, il est à jour et fonctionne correctement.

     

    Cordialement,

    Link to post
    Share on other sites
    • 1 year later...

    FFS-Rhonon

     

    Bonjour, J'ai essayer toute vos Manipulation et j'y suis pas arriver donc en réfléchissent un peu j'ai pris mon dossier htm ce trouvent dans C:\Program Files\Activision\Call of Duty 4 - Modern Warfare\pb et je les mis dans mon ftp dans /games/cod4/pb qui a remplacer le dossier htm déja existant.

     

    En conclusion J'ai pris mon dossier htm de mon CoD4 pour remplacer l'autre dossier htm du Ftp, Une foi que j'ai fait cette manip je suis allez me conecter sur le serveur et je n'avais plus le message "warning ......"

     

    MAIS AVANT QUE VOUS FAITE CETTE MANIP , FAITE UNE SAUVEGARDE DE VOTRE DOSSIER HTM DU FTP AVANT DE LE REMPLACER . :waouw:

    Link to post
    Share on other sites
    • 3 weeks later...

    Help pour Serveur COD 4

     

    Bonjour tout le monde,

     

     

    Voila j'ai un petit soucis avec mon serveur Call Of Duty 4, je suis en version 1.0 et la version de mon serveur est 1.7 et je n'arrive pas a mettre mon serveur en version 1.0. S'il-vous-plaît, quequ'un peut m'expliquer comment changer la version de mon serveur ?

     

     

    Merci de répondre, SVP !

    Link to post
    Share on other sites

    Join the conversation

    You can post now and register later. If you have an account, sign in now to post with your account.

    Guest
    Reply to this topic...

    ×   Pasted as rich text.   Paste as plain text instead

      Only 75 emoji are allowed.

    ×   Your link has been automatically embedded.   Display as a link instead

    ×   Your previous content has been restored.   Clear editor

    ×   You cannot paste images directly. Upload or insert images from URL.

    ×
    ×
    • Create New...